McAfee Security Suite for Virtual Desktop Infrastructure
System Requirements

These are the minimum system requirements. Actual requirements will vary depending on the nature of your environment. McAfee Security Suite for Virtual Desktop Infrastructure includes the following products.

McAfee Application Control

Microsoft Windows

  • Embedded: XPE, 7E, WEPOS, POS Ready 2009, WES 2009,
    8, 8.1 Industry, 10
  • Server: 2008, 2008 R2, 2012, 2012 R2
  • Desktop: NT, 2000, XP, Vista, 7, 8, 8.1, 10

Linux

  • Red Hat Enterprise Linux/CentOS 5, 6, 7
  • SUSE/openSUSE 10, 11
  • Oracle Enterprise Linux 5, 6, 7
  • Ubuntu 12.04

McAfee ePolicy Orchestrator

Platform Support

  • Server O/S: 64-bit
    • Windows Sever 2012 Release 2 (R2)
    • Windows Server 2012
    • Windows Server 2008 with Service Pack 2 (SP2) Standard, Enterprise, or Datacenter
    • Windows Server 2008 R2 Standard, Enterprise, or Datacenter
    • Windows Server 2008 for Small Business Premium
    • Windows Storage Server 2003
    • Windows Server 2003 with SP2 Standard, Enterprise, or Datacenter
    • Windows Server 2003
  • Browser
    • Google Chrome
    • Firefox
    • Internet Explorer 7 and later
  • Network Support
    • IPv4
    • IPv6
  • Virtual server
    • VMware ESX/ESXi 5.x and later
    • VMware ESX/ESXi 4.x
    • VMware ESX 3.5.x Update 4
    • Citrix XenServer 6.0
    • Citrix XenServer 5.5 Update 2
    • Windows Server 2012 Hyper-V
    • Windows Server 2008 R2 Hyper-V
    • Windows Server 2008 Hyper-V
  • Database (32-bit and 64-bit)
    • SQL Server 2012 Express
    • SQL Server 2012
    • SQL Server 2008 with SP1/SP2/R2 Standard, Enterprise, Workgroup, Express
    • SQL Server 2005 with SP3 Standard, Enterprise, Workgroup, Express

Additional Requirements

  • 1.5 GB free disk space (2 GB recommended)
  • 1 GB RAM (2-4 GB recommended)
  • Intel Premium 4 Processor or later, 1.3 GHz or faster
  • Monitor: 1024x768, 256 color, VGA
  • NIC: 100 MB or higher
  • File System: NTFS recommended
  • Dedicated server recommended if managing more than 250 systems
  • IP Address: McAfee recommends using a static IP address


McAfee Host Intrusion Protection for Desktop

Operating Systems

  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows 7 Service Pack 1 (SP1), 32 or 64-bit: Business, Enterprise, Ultimate
  • Windows Embedded Standard 7 SP1, 32 or 64-bit
  • Windows Vista 32 or 64-bit: Business, Enterprise, Ultimate
  • Windows XP Professional 32-bit
  • Windows XP Professional for Embedded Systems 32-bit
  • Windows XP Embedded 32-bit

We will continue to support current versions of enterprise endpoint products on Windows XP SP3 beyond April 8, 2014, for a limited time, as long as it is technically and commercially reasonable to do so, and there is no external dependency. For example, if a McAfee product requires a Microsoft fix that is not provided, then we can no longer support the product. Future releases of enterprise products that are released after April 8, 2014 may not support Windows XP SP3.

McAfee MOVE AntiVirus

McAfee MOVE AntiVirus (Agentless) v4.5.1

Supported Client Virtual Machine Operating Systems

  • All operating systems supported by VMware vShield Endpoint Thin Agent. All versions of VMware View and VMware Horizon View are supported with MOVE. Citrix XenDesktop up to 7.x is supported with MOVE.

Supported Virtualized Environments

  • Hypervisors
    • VMware ESX/ESXi 5.5u2/6.0

Supported Virtualization Infrastructure

  • VMware vShield Manager 5.5
  • VMware ESXi 5.5, 6.0
  • VMware vSphere Client 5.5, 6.0
  • VMware vCenter 5.5, 6.0

Supported Virtual Machine Operating Systems

  • SLES 12 64-bit
  • RHEL 7 64-bit
  • Ubuntu 14.04 LTS 64-bit
  • Windows Vista (32-bit and 64-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows 2008 SP2 (32-bit and 64-bit)
  • Windows 2008 R2 SP1 (64-bit)
  • Windows 8 (32-bit and 64-bit)
  • Windows 8.1 (32-bit and 64-bit)
  • Windows 10 (32-bit and 64-bit)
  • Windows 2012
  • Windows 2012 R2

Virtual Machine Hosting the Security Virtual Appliance

  • CPU: 2 vCPU, 1.6 GHz or higher
  • Memory: 2 GB RAM or higher

MOVE AntiVirus (Multi-Platform) v4.5.1

Supported Virtualized Environments

  • Hypervisors
    • Citrix XenServer 6.0 or later
    • VMware ESXi 5.0 or later
    • Microsoft Windows Server 2012 R2 Hyper-V or later

Virtual Desktop Infrastructure

  • Citrix XenDesktop 5.5/5/6/7.0/7.1
  • VMware View 5.1/5.2

Virtual Application Management

  • Citrix XenApp 5.0/6.5
  • VMware ThinApp 4.6.2

Supported Offline Scan Server Operating Systems

  • MOVE AntiVirus Offload Scan Server (appliance) requires a dedicated virtual machine with McAfee VirusScan Enterprise 8.8. The machine must meet the following requirements:
    • OS: Windows 2008 R2 SP1 (64-bit) or Windows 2008 SP2 (64-bit) or Windows 2012 R2 or Windows Server 2016
    • CPU: 4 vCPU, 2 GHZ or higher
    • Memory: 6 GB RAM or higher

Security Virtual Machine Manager requires:

  • OS: Ubuntu 16.04
  • CPU: 2 vCPU
  • Memory: 2 GB or higher

McAfee MOVE AntiVirus Client Software requires one of these operating systems:

  • Windows Vista (32-bit and 64-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows 2008 SP2 (32-bit and 64-bit)
  • Windows 2008 R2 SP1 (64-bit)
  • Windows 8 (32-bit and 64-bit)
  • Windows 8.1 (32-bit and 64-bit)
  • Windows 10 (32-bit and 64-bit)
  • Windows 2012
  • Windows 2012 R2
  • Windows Server 2016 (64-bit)
 

MOVE AntiVirus (Agentless) v3.6.1

Supported Client Virtual Machine Operating Systems

  • All operating systems supported by VMware’s vShield Endpoint Thin Agent. All versions of VMware View and VMware Horizon View are supported with MOVE. Citrix XenDesktop up to 7.x is supported with MOVE.

Supported Virtualized Environments

  • Hypervisors
    • VMware ESX/ESXi 5.5u2/6.0

Supported Virtualization Infrastructure

  • VMware vShield Manager 5.5
  • VMware ESXi 5.5, 6.0
  • VMware vSphere Client 5.5, 6.0
  • VMware vCenter 5.5, 6.0

Virtual Machine Hosting the Security Virtual Appliance

  • CPU: 2 vCPU, 1.6 GHz or higher
  • Memory: 2 GB RAM or higher

MOVE AntiVirus (Multi-Platform) v3.6.1

Supported Virtualized Environments

  • Hypervisors
    • Citrix XenServer 5.5/5.6/6.0/6.1/6.2
    • VMware ESX/ESXi 5.1/5.5/6.0
    • Microsoft Windows Server 2008 Service Pack 2 (SP2) Hyper-V/2008 R2 SP1 Hyper-V/ 2012 Hyper-V/2012 R2 Hyper-V

Virtual Desktop Infrastructure

  • Citrix XenDesktop 5.5/5/6/7.0/7.1
  • VMware View 5.1/5.2

Virtual Application Management

  • Citrix XenApp 5.0/6.5
  • VMware ThinApp 4.6.2

Supported Virtual Machine Operating Systems

  • MOVE AntiVirus Offload Scan Server (appliance) requires a dedicated virtual (or physical) machine with McAfee VirusScan Enterprise and McAfee Agent. The machine must meet the following requirements:
    • OS: Windows 2008 R2 SP1 (64-bit) or Windows 2008 SP2 (64-bit)
    • CPU: 4 vCPU, 2 GHZ or higher
    • Memory: 6 GB RAM or higher

MOVE AntiVirus Agent OS support

  • Windows Vista (32-bit and 64-bit)
  • Windows XP SP3 (32-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows 2003 R2 SP2 (32-bit)
  • Windows 2008 SP2 (32-bit and 64-bit)
  • Windows 2008 R2 SP1
  • Windows 8 (32-bit and 64-bit)
  • Windows 8.1 (32-bit and 64-bit)
  • Windows 10 (32-bit and 64-bit)
  • Windows 2012 R2
 

MOVE AntiVirus (Agentless) v3.6

Supported Client Virtual Machine Operating Systems

  • All operating systems supported by VMware’s vShield Endpoint Thin Agent. All versions of VMware View and VMware Horizon View are supported with MOVE. Citrix XenDesktop up to 7.x is supported with MOVE.

Supported Virtualized Environments

  • Hypervisors
    • VMware ESX/ESXi 4.0/4.1/5.0/5.1/5.5/6.0

Supported Virtualization Infrastructure

  • VMware vShield Manager 5.0, 5.1
  • VMware ESXi 5.1, 5.5, 6.0
  • VMware vSphere Client 5.1, 5.5, 6.0
  • VMware vCenter 5.1, 5.5, 6.0

Virtual Machine Hosting the Security Virtual Appliance

  • CPU: 2 vCPU, 1.6 GHz or higher
  • Memory: 2 GB RAM or higher

MOVE AntiVirus (Multi-Platform) v3.6

Supported Virtualized Environments

  • Hypervisors
    • Citrix XenServer 5.5/5.6/6.0/6.1/6.2
    • VMware ESX/ESXi 4.0/4.1/5.0/5.1/5.5/6.0
    • Microsoft Windows Server 2008 Service Pack 2 (SP2) Hyper-V/2008 R2 SP1 Hyper-V/ 2012 Hyper-V/2012 R2 Hyper-V

Virtual Desktop Infrastructure

  • Citrix XenDesktop 5.5/5/6/7.0/7.1
  • VMware View 4.0/5.0/5.1/5.2

Virtual Application Management

  • Citrix XenApp 5.0/6.5
  • VMware ThinApp 4.6.2

Supported Virtual Machine Operating Systems

  • MOVE AntiVirus Offload Scan Server (appliance) requires a dedicated virtual (or physical) machine with McAfee VirusScan Enterprise and McAfee Agent. The machine must meet the following requirements:
    • OS: Windows 2008 R2 SP1 (64-bit) or Windows 2008 SP2 (64-bit)
    • CPU: 4 vCPU, 2 GHZ or higher
    • Memory: 6 GB RAM or higher

MOVE AntiVirus Agent OS support

  • Windows Vista (32-bit and 64-bit)
  • Windows XP SP3 (32-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows 2003 R2 SP2 (32-bit)
  • Windows 2008 SP2 (32-bit and 64-bit)
  • Windows 2008 R2 SP1
  • Windows 8 (32-bit and 64-bit)
  • Windows 8.1 (32-bit and 64-bit)
  • Windows 2012 R2

McAfee SiteAdvisor Enterprise

Operating Systems

  • Windows 8
  • Windows 7 (32-bit and 64-bit) with Service Pack 1 (SP1) RTM
  • Windows XP Professional with SP2 and SP3
  • Windows Vista (32-bit and 64-bit) with SP2 all editions
  • Windows Server 2008 (32-bit and 64-bit) with SP2
  • Windows Server 2008 R2 (64-bit) with SP1 RTM
  • Windows Server 2003 Enterprise with SP2
  • Windows Server 2003 Standard with SP2
  • Windows Server 2003 Web with SP2

Web Browsers

  • Microsoft Internet Explorer 6.0 with SP3 or later (32-bit and 64-bit)
  • Mozilla Firefox
  • Google Chrome

Minimum Hardware

  • 500 MHz processor
  • 512 MB RAM
  • 20 MB free disk space
  • Internet connection

Virtualization Environments

  • VMware ESX
  • VMware Workstation
  • Citrix XenServer
  • Microsoft Hyper-V

Notes: SiteAdvisor Enterprise browser plug-ins are less than 800 KB for all supported browsers.

McAfee VirusScan Enterprise

Workstations

  • Windows 10
  • Windows 10 for Embedded Systems
  • Windows 8.1
  • Windows 8
  • Windows 7
  • Windows 7 Professional for Embedded Systems
  • Windows 7 Ultimate for Embedded Systems
  • Windows Vista
  • Windows Vista Business for Embedded Systems
  • Windows Vista Ultimate for Embedded Systems
  • Windows XP Service Pack 3 (SP3)
  • Windows XP Professional for Embedded Systems 32-bit
  • Windows XP Tablet PC Edition SP2
  • Windows Embedded for Point of Service (WEPOS)

We will continue to support current versions of enterprise endpoint products on Windows XP SP3 beyond April 8, 2014, for a limited time, as long as it is technically and commercially reasonable to do so, and there is no external dependency. For example, if a McAfee product requires a Microsoft fix that is not provided, then we can no longer support the product. Future releases of enterprise products that are released after April 8, 2014 may not support Windows XP SP3.

Servers

  • Windows Server 2012 Release 2 (R2)
  • Windows Server 2012
  • Windows Small Business Server 2011
  • Windows Embedded Standard 2009
  • Windows Embedded Point of Service 1.1 SP3
  • Windows Embedded Point of Service Ready 2009
  • Windows Server 2008 R2
  • Windows Server 2008 SP2: Standard, Enterprise, Datacenter, Foundation, Web, HPC
  • Windows Small Business Server 2008 SP2
  • Windows Server 2003 R2 SP2
  • Windows Server 2003 SP2
  • Windows Small Business Server 2003 R2 SP2
  • Windows Small Business Server 2003 SP2
  • Citrix Xen Guest
  • Citrix XenApp 5.0, 5.6, 6.0, 6.5, 7.5, 7.6

McAfee VirusScan Enterprise for Linux

Screen Resolution

  • 1024x768 (minimum)

Supported Processors

  • Intel x86 architecture-based processor
  • Intel x64 architecture-based processor that supports Intel Extended Memory 64 Technology (Intel EM64T)
  • AMD x64 architecture-based processor with AMD 64-bit technology

Supported Browsers

  • Microsoft Internet Explorer
  • Konqueror
  • Mozilla Firefox
  • Safari
  • Google Chrome

Supported Distributions for 32-bit Platforms/64-bit Platforms

  • Red Hat Enterprise 5, 6, and 7
  • SuSE Linux Enterprise Server/Desktop 10, 11, and 12
  • Novell Open Enterprise Server 2 and 11
  • Ubuntu 12.04, 12.10, 13.04, 13.10, 14.04, and 14.10
  • CentOS 5, 6, and 7
  • Oracle Linux 5, 6, and 7 (Both Red Hat compatible and Unbreakable Enterprise Kernel)
  • Amazon Linux 3.2 Kernels and above
  • Support for public cloud such as Amazon EC2
  • Supports para-virtualization